<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="./CSS/styles.css">
  <script src="JS/fichero.js"></script>
  <title>My test page</title>

</head>

<body>

  <div class="parallax1">

    <div class="heading">
      Around Europe
    </div>
  </div>

  <section>
    <h1 class="pink"> Italia </h1>
    <h3> Un monumento de país </h3>
    <div class="two-col">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid accusantium quo consectetur,
      exercitationem deserunt non repellat natus officiis perferendis delectus possimus expedita
      ipsum molestias dolore enim quisquam sed ab placeat!
    </div>
    <div class="two-col">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid accusantium quo consectetur,
      exercitationem deserunt non repellat natus officiis perferendis delectus possimus expedita
      ipsum molestias dolore enim quisquam sed ab placeat!
    </div>
  </section>
  <div class="parallax2">
    <div class="heading-sm">
      Beauty
    </div>
  </div>
  <section class="dark">
    <h1 class="pink">Madrid</h1>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Culpa, aut hic? Eligendi sapiente,
      quia impedit aliquam quae ab porro officia velit, dolorem
      itaque perferendis. Nulla possimus odit quidem veritatis accusamus!</p>
  </section>
  <div class="parallax3">
  </div>
  <div class="dark">
    <h2 class="pink"> Bilbao </h2>
    <div class="two-col">
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum molestias voluptas
        voluptatem dolorum aspernatur deleniti corporis labore debitis quis rem,
        voluptatibus unde iure neque ipsum laboriosam voluptates. Qui, modi dolorem? </p>
    </div>
    <div class="two-col">
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum molestias voluptas
        voluptatem dolorum aspernatur deleniti corporis labore debitis quis rem,
        voluptatibus unde iure neque ipsum laboriosam voluptates. Qui, modi dolorem? </p>
    </div>
  </div>
  <div class="parallax4">

  </div>

</body>

</html>